[BootLoader] should i downgrade from 4.6 to 3.9 ?

Printable View